/*
 * Custom Style Sheet - Use this file to style your content
 */
 
/* -- OVERLOOK CUSTOM */

pre, pre code {
	color: #EEE;
}

pre {
	border: 1px solid #000;
	border-radius: 6px;
	background: #323334;
	background: -moz-linear-gradient(
 top,
 #323334 0%,
 #28292a 100%
 );
	background: -webkit-linear-gradient(
 top,
 #323334 0%,
 #28292a 100%
 );
	background: -o-linear-gradient(
 top,
 #323334 0%,
 #28292a 100%
 );
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.6),
 0 1px 0 #FFFFFF;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

a.button-blue {
  display:inline-block;
  text-align:center;
  padding:6px 15px;
  border-radius:3px;
  color:#FFF;
  text-shadow:0 -1px 0 rgba(0,0,0,0.4);
  border:1px solid #008CC8;
  border-bottom-color:#006491;
  background:#00A5E4;
  background:-moz-linear-gradient(top, #00B4F5 0%, #0096D2 100%);
  background:-webkit-linear-gradient(top, #00B4F5 0%, #0096D2 100%);
  background:-o-linear-gradient(top, #00B4F5 0%, #0096D2 100%)
}

a.button-blue:hover { 
  border-color:#006491;
  background:#00A5E4;
  box-shadow:inset 0 1px 2px rgba(0,0,0,0.2)
}

a.button-blue.download {
  padding: 5px;
}

.button-blue-note {
  padding: 0;
  color: #979BA7;
  font-size: 80%;
  display: inline-block;
  margin-top: 0;
  vertical-align: top;
}

.download-compatible-section {
  font-size: 10px; 
  line-height: normal; 
  text-align: center;
}

#custom-submenu-line {
  float:right;
  margin: 0px;
  font-size: 15px;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

#top-a .menu ul li {
  padding-left:20px;
  padding-right:20px;
} 

.categories-modulestyle-box li {
  display: inline-block;
  padding: 0px 20px;
}

.categories-modulestyle-box li h4 {
  margin: 0px;
}

.videobox {
  -webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, .1);
  -moz-box-shadow: inset 0 0 20px rgba(0,0,0,.1);
  box-shadow: inset 0 0 20px rgba(0, 0, 0, .1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #d3d3d3;
}

.videobox:before, .videobox:after
{
  position: absolute;
  width: 40%;
  height: 10px;
  content: ' ';
  left: 12px;
  bottom: 12px;
  background: transparent;
  -webkit-transform: skew(-5deg) rotate(-5deg);
  -moz-transform: skew(-5deg) rotate(-5deg);
  -ms-transform: skew(-5deg) rotate(-5deg);
  -o-transform: skew(-5deg) rotate(-5deg);
  transform: skew(-5deg) rotate(-5deg);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
  z-index: -1;
}

.videobox:after
{
  left: auto;
  right: 12px;
  -webkit-transform: skew(5deg) rotate(5deg);
  -moz-transform: skew(5deg) rotate(5deg);
  -ms-transform: skew(5deg) rotate(5deg);
  -o-transform: skew(5deg) rotate(5deg);
  transform: skew(5deg) rotate(5deg);
}

/* Pricing Table 
----------------------------------------------------------------------------------------------------*/

.pricing {
	border: 1px solid;
	border-color: rgba(0,0,0,0.1);
	border-bottom-color: rgba(0,0,0,0.2);
	border-radius: 5px;
	background: #f7f7f7;
	background: -webkit-linear-gradient(top, #f7f7f7, #f4f4f4);
	background: -moz-linear-gradient(top, #f7f7f7, #f4f4f4);
	background: -o-linear-gradient(top, #f7f7f7, #f4f4f4);
	background: linear-gradient(to bottom, #f7f7f7, #f4f4f4);
	background-clip: padding-box;
	box-shadow: inset 0px 1px 0 rgba(255,255,255,1);
	text-shadow: 0 1px 0 #fff;
	text-align: center;
	overflow: hidden;
}

.pricing .grid-box > div { 
	padding: 15px; 
	border: 0 solid #d1d1d1; 
	box-shadow: inset 1px 0 0 #fff;
}

.pricing .grid-box div > * { 
	margin: 15px 0 0 0;
}

.pricing .grid-box:first-child > div { 
	border: none;
	box-shadow: none;
}

.pricing .highlighted { 
	background: #fff;
	border: 1px solid #ebebeb;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .15);
	box-shadow: 0 0 20px rgba(0, 0, 0, .15);
	margin: -20px -1px 0;
	padding: 20px 5px 15px;
	z-index: 1;
}

.pricing .header {
	padding: 15px 20px 20px;
	min-height: 100px;
}

.pricing .title {
	color: #414141;
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -0.8px;
	margin: 0 0 5px;
}

.pricing .header .month .cost {
	font-weight: 700;
	font: bold 30px/54px Open Sans, Arial, Helvetica, sans-serif;
	color: #414141;
}

.pricing .header .year .cost {
        font-weight: 700;
        font: bold 20px/35px Open Sans, Arial, Helvetica, sans-serif;
        color: #414141;
}

.pricing .header .month {
 	font: 15px/24px Open Sans, Arial, Helvetica, sans-serif;
}

.pricing .header .year {
	font: 12px/20px Open Sans, Arial, Helvetica, sans-serif;
	margin: 0px;
}

.pricing .highlighted .header, 
.pricing .highlighted .month .cost,
.pricing .highlighted .year .cost {
	color: #02c0ef;
}

.pricing .buy {
	margin: 20px;
}

/* -- END OF PRICING TABLE -- */
